Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.FastStats Method
RecnoDatabase Class See Also

Return the database statistical information which does not require traversal of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public RecnoStats FastStats()

Visual Basic (Declaration)
    Public Function FastStats As RecnoStats

Visual C++
    public:
    RecnoStats^ FastStats()

#### Return Value

The database statistical information which does not require traversal of the database.

# See Also

RecnoDatabase Class
FastStats Overload
BerkeleyDB Namespace